/*
 Theme Name:   Twenty Nineteen Child
 Description:  Child Theme für customized Styles
 Author:       Christina Meyer
 Author URI:   http://klickexperten.at
 Template:     twentynineteen
 Version:      1.0
 Text Domain:  twenty-nineteen-child
*/


/* Plugin Display Posts CSS  - Immobilien Entwicklung Aktuelle Projekte*/

.projekt-aktuell .gallery-item {width: auto !important;}
.projekt-aktuell p {font-family: Rubik light; font-size: inherit;}
.projekt-aktuell li {font-family: Rubik light; font-size: inherit; margin-left: 1em;}
.projekt-aktuell h3 {color: #ffffff; text-align: left; letter-spacing: 0; font-weight:normal;}
.projekt-aktuell .listing-item {padding: 0px 0px; background-color: #146481;}
.projekt-aktuell .excerpt {font-family: Rubik light; padding: 50px; -webkit-box-decoration-break: clone; box-decoration-break: clone; color: white;}
.projekt-aktuell .excerpt-more {font-family:Questrial; transition: background-color 250ms ease-in-out; background-color: #146481; padding: 10px; margin-top:30px; border-radius:10px; border: 1px solid #ffffff; color: #ffffff;  display:flex; width: max-content; float: right; margin:50px;}
.projekt-aktuell .excerpt-more::before {
            content: "\A";
            white-space: pre;
			display:block; 
        }
.projekt-aktuell .excerpt-more:hover {background-color:#ffffff; padding: 10px; border-radius:10px; border: 1px solid #ffffff; color: #146481;}
.projekt-aktuell a {font-family: Rubik light; font-weight: normal;}
.projekt-aktuell .title {color: #146481; text-align: left; letter-spacing: 0; font-weight:normal; font-family:Questrial regular;}

.projekt-aktuell.image-left .listing-item {
	overflow: hidden; 
	margin-bottom: 50px;
	width: 100%;
}


.projekt-aktuell.image-left .image {
	width:100%;
	margin: 0 50px 0 0;
}

.projekt-aktuell.image-left .title {
	display: block;
	padding: 50px;
	color: white;
}


/* Plugin Display Posts CSS  - Immobilien Entwicklung Alte Projekte*/

.projekt-alt p {font-family: Rubik light; font-size: inherit;}
.projekt-alt li {font-family: Rubik light; font-size: inherit; margin-left: 1em;}
.projekt-alt h3 {color: #ffffff; text-align: left; letter-spacing: 0; font-weight:normal;}
.projekt-alt .listing-item {padding: 0px 0px; background-color:#777879;}
.projekt-alt .excerpt {font-family: Rubik light; -webkit-box-decoration-break: clone; box-decoration-break: clone; color: white; padding-right: 20px;}
.projekt-alt .excerpt-more {font-family:Questrial; transition: background-color 250ms ease-in-out; background-color: #777879; padding: 10px; margin:20px; border-radius:10px; border: 1px solid #ffffff; color: #ffffff;  display:flex; width: max-content; float: right;}
.projekt-alt .excerpt-more::before {
            content: "\A";
            white-space: pre;
			display:block; 
        }
.projekt-alt .excerpt-more:hover {background-color:#ffffff; padding: 10px; border-radius:10px; border: 1px solid #ffffff; color: #777879;}
.projekt-alt a {font-family: Rubik light; font-weight: normal;}
.projekt-alt .title {color: #146481; text-align: left; letter-spacing: 0; font-weight:normal; font-family:Questrial regular;}

.projekt-alt.image-left .listing-item {
	overflow: hidden; 
	margin-bottom: 50px;
	width: 100%;
}


.projekt-alt.image-left .image {
	width:100%;
	margin: 0 30px 0 0;
	float: left;
}

.projekt-alt.image-left .title {
	display: block;
	color: white;
	padding: 20px;
}



/* Plugin PDF Speichern */
.pdfprnt-button a, .pdfprnt-button-pdf a {
	font-family: 'Questrial Regular';
	font-weight: 300;
}




.underline {text-decoration: underline !important;}

.white {color: #ffffff !important;}
.bg-white {	background-color: #ffffff;}

.corporate {	color: #d25d15;}
.bg-corporate {	background-color: #d25d15;}

.vermittlung {	color: #745588;}
.bg-vermittlung {	background-color: #745588;}

.beratung {	color: #D55178;}
.bg-beratung {	background-color: #D55178;}

.entwicklung {	color: #146481;}
.bg-entwicklung {	background-color: #146481;}

.center {
	text-align:center !important;
	margin:0 auto;
}

.ghost-white {
	border: 1px solid #ffffff;
	padding: 5px;
	background-color: whitesmoke;
	border-radius: 5px;
}

.ghost-white:hover {
	border: 1px solid #ffffff;
	padding: 5px;
	background-color: white;
	border-radius: 5px;
}


body {
	line-height: 140%;
	letter-spacing: 0;
	font-family:'Questrial Regular';
	font-weight:300;
}

/**************Responsive Breakpoints*************/

/*******Desktop width: ab 1026 ******/

@media only screen and (min-width: 1026px) {
	
h1:not(.site-title):before, h2:before {display: none;}

p, .excerpt {
	font-size: 0.9em;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 140%;
	}
	

check, .check {font-size: 0.7em;}
	
li {
	font-size: 0.9em !important;
	font-family:  'Questrial Regular';
	font-weight:300;
	line-height: 140%;
	}
	
h1 {
	font-size: 2.3em;
    color: #727272;
    text-transform: uppercase;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	
}

h2, .h2 {
	font-size: 1.9em;
    color: #727272;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}

h3, .title  {
	font-size: 1.6em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}

h4 {
	font-size: 1.3em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}
	
h5 {
	font-size: 1.1em;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	}

	/*******Elementor Formular Labels ******/
.elementor-widget-form .elementor-field-group > label, .elementor-field-subgroup label {
		font-size: 0.8em;
	}
}

/*******Tablet width: 768 bis 1025******/

@media only screen and (max-width: 1025px) {
	
h1:not(.site-title):before, h2:before {display: none;}

p, .excerpt {
	font-size: 0.8em;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 160%;
	}

check, .check {font-size: 0.8em;}
	
li {
	font-size: 0.8em !important;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 160%;
	}
	
h1 {
	font-size: 2em;
    color: #727272;
    text-transform: uppercase;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	
}

h2, .h2 {
	font-size: 1.6em;
    color: #727272;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}

h3, .title  {
	font-size: 1.3em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}
	
h4 {
	font-size: 1em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	}
	
h5 {
	font-size: 0.9em;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;	
	line-height: 130% !important;
	}

/*******Elementor Formular Labels ******/
	.elementor-widget-form .elementor-field-group > label, .elementor-field-subgroup label {
		font-size: 0.8em;
	}

	
}


/*******Smartphone width: kleiner 767******/

@media only screen and (max-width: 767px) {
	
h1:not(.site-title):before, h2:before {display: none;}	

p, .excerpt {
	font-size: 0.8em;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 160%;
	}

check, .check {font-size: 0.8em;}
	
li {
	font-size: 0.8em !important;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 160%;
	}
	
h1 {
	font-size: 1.8em;
    color: #727272;
    text-transform: uppercase;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	
}

h2, .h2 {
	font-size: 1.5em;
    color: #727272;
    text-align: center;
	letter-spacing: 0;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	
}

h3, .title  {
	font-size: 1.3em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
}
	
h4 {
	font-size: 1em;
	letter-spacing: 0;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	}
	
h5 {
	font-size: 0.9em;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #d25d15;
	font-family: 'Questrial Regular';
	font-weight:300;
	line-height: 130% !important;
	}

/*******Elementor Formular Labels ******/
	.elementor-widget-form .elementor-field-group > label, .elementor-field-subgroup label {
		font-size: 0.8em;
	}
}

/*******Adressierung lokal gehosteter Schriften*******/



/* Questrial */
@font-face {
  font-family: 'Questrial Regular';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/twentynineteen-child/fonts/Questrial-Regular.ttf')  format('truetype'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Questrial-Regular.woff')  format('woff'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Questrial-Regular.woff2')  format('woff2');
}

/* Rubik */
@font-face {
    font-family: 'Rubik Light';
	font-weight: 300;
    font-style: normal;
    src: url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Light.eot');
    src: url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Light.eot?#iefix') format('embedded-opentype'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Light.ttf')  format('truetype'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Light.woff')  format('woff'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Light.woff2')  format('woff2');

}

@font-face {
    font-family: 'Rubik Medium';
	font-weight: 500;
    font-style: normal;
    src: url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Medium.eot');
    src: url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Medium.eot?#iefix') format('embedded-opentype'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Medium.ttf') format('truetype'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Medium.woff')  format('woff'),
	   url('/wp-content/themes/twentynineteen-child/fonts/Rubik-Medium.woff2')  format('woff2');

}


